@import url(../js/vendors/remodal/remodal.css);
@import url(../js/vendors/remodal/remodal-default-theme.css);
@font-face {
  font-family: 'estedad';
  font-style: normal;
  font-weight: bold;
  src: url("../fonts/estedad/ttf/Estedad-Bold.ttf") format("truetype"), url("../../fonts/estedad/woff2/Estedad-Bold.woff2") format("woff2");
  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ }

@font-face {
  font-family: 'estedad';
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/estedad/ttf/Estedad-Thin.ttf") format("truetype"), url("../../fonts/estedad/woff2/Estedad-Thin.woff2") format("woff2");
  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ }

@font-face {
  font-family: 'estedad';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/estedad/ttf/Estedad-Light.ttf") format("truetype"), url("../fonts/estedad/woff2/Estedad-Light.woff2") format("woff2");
  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ }

@font-face {
  font-family: 'estedad';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/estedad/ttf/Estedad-Regular.ttf") format("truetype"), url("../../fonts/estedad/woff2/Estedad-Regular.woff2") format("woff2");
  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ }

@font-face {
  font-family: 'estedad';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/estedad/ttf/Estedad-Medium.ttf") format("truetype"), url("../../fonts/estedad/woff2/Estedad-Medium.woff2") format("woff2");
  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ }

@font-face {
  font-family: 'BalooThambi';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/BalooThambi-Regular.ttf") format("truetype"); }

html body {
  font-family: 'estedad' !important;
  font-size: 14px; }

html, body {
  height: 100%;
  margin: 0;
  padding: 0; }

body {
  background-color: #0C151E;
  color: #ddd;
  box-sizing: border-box;
  overflow-x: hidden;
  overflow-y: auto; }

#main-wrapper {
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100%; }

#content {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column; }

article {
  height: 100%;
  padding-bottom: 60px !important;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1; }

* {
  box-sizing: border-box;
  font-family: 'estedad'; }

textarea {
  resize: none; }

button {
  outline: none;
  border: none; }

ul,
li {
  list-style-type: none; }

hr {
  width: 100% !important;
  border: 1px solid #ddd; }

a {
  text-decoration: none;
  color: #fff; }

a.btn-default,
button.btn-default {
  color: #e5e5e5;
  font-weight: 500; }
  a.btn-default:hover, a.btn-default:active,
  button.btn-default:hover,
  button.btn-default:active {
    color: #fff; }

a.btn-primary,
div.btn-primary,
button.btn-primary {
  color: #e5e5e5;
  background-color: #6c0000;
  border-radius: 10px;
  padding: 5px 20px;
  font-weight: 300;
  cursor: pointer; }
  a.btn-primary:hover, a.btn-primary:active,
  div.btn-primary:hover,
  div.btn-primary:active,
  button.btn-primary:hover,
  button.btn-primary:active {
    color: #fff; }

a.btn-secondary,
button.btn-secondary {
  color: #fff;
  background-color: #323232;
  border-radius: 10px;
  padding: 5px 20px;
  font-weight: 300; }
  a.btn-secondary:hover, a.btn-secondary:active,
  button.btn-secondary:hover,
  button.btn-secondary:active {
    background-color: #656565; }

a.btn-outline,
button.btn-outline {
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  border-radius: 10px;
  padding: 10px 20px;
  font-weight: 400;
  cursor: pointer; }
  a.btn-outline:hover, a.btn-outline:active,
  button.btn-outline:hover,
  button.btn-outline:active {
    background-color: #999999; }

.carousel-wrap,
.owl-carousel,
.owl-stage-outer,
.owl-stage,
.owl-item {
  height: 100%;
  width: 100%; }

.owl-theme .owl-nav [class*=owl-]:hover {
  background-color: transparent; }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background-color: #fff;
  border: 1px solid #fff; }

.owl-theme .owl-dots .owl-dot span {
  background-color: transparent;
  width: 11px;
  height: 11px;
  border: 1px solid #5F5F5F;
  margin: 5px 4px; }

.genre-sliders {
  margin-right: 55px; }
  @media (max-width: 1180px) {
    .genre-sliders {
      margin-right: 10px; } }

.watch {
  color: #fff;
  line-height: 30px;
  font-size: 15px;
  font-weight: 700 !important;
  margin-top: 10px;
  padding: 15px 35px !important;
  border-radius: 15px !important;
  cursor: pointer; }
  @media (max-width: 315px) {
    .watch {
      padding: 10px 12px !important; } }
  @media (max-width: 576px) and (min-width: 315px) {
    .watch {
      font-size: 13px;
      padding: 10px 20px !important; } }

.main-header.active {
  background: linear-gradient(rgba(0, 0, 0, 0.9) 5%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.1) 93%, rgba(0, 0, 0, 0) 155%);
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.9) 5%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.1) 93%, rgba(0, 0, 0, 0) 155%); }

.remodal-loader {
  max-width: 330px;
  height: 165px;
  padding: 38px 0 34px;
  text-align: center;
  overflow: hidden !important;
  line-height: 22px;
  background: #142332;
  border-radius: 15px; }
  .remodal-loader__loading {
    width: 100%; }
  .remodal-loader__logo p {
    color: #fff;
    font-weight: bold; }
  .remodal-loader__logo img {
    height: 55px; }
  .remodal-loader body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
    background: black; }
  .remodal-loader .clock-loader {
    --clock-width: 3rem;
    --clock-radius: calc(var(--clock-width) / 2);
    --clock-minute-length: calc(var(--clock-width) * 0.4);
    --clock-hour-length: calc(var(--clock-width) * 0.2);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    border: 3px solid #6c0000;
    border-radius: 50%;
    margin: 0 auto; }
    .remodal-loader .clock-loader::before, .remodal-loader .clock-loader::after {
      position: absolute;
      content: "";
      top: calc((4rem / 2) * 0.25);
      width: 0.2rem;
      background: #6c0000;
      border-radius: 10px;
      transform-origin: center calc(100% - calc(0.2rem / 2));
      animation: spin infinite linear; }
    .remodal-loader .clock-loader::before {
      height: var(--clock-minute-length);
      animation-duration: 2s; }
    .remodal-loader .clock-loader::after {
      top: calc(var(--clock-radius) * 0.25 + var(--clock-hour-length));
      height: var(--clock-hour-length);
      animation-duration: 15s; }

@keyframes spin {
  to {
    transform: rotate(1turn); } }

input:read-only {
  background-color: #fff !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.ml-3,
.mx-3 {
  margin-left: 1rem !important; }

.ml-4, .mx-4 {
  margin-left: 1.5rem !important; }

.pl-1 {
  padding-left: 0.25rem !important; }

.pr-2, .px-2 {
  padding-right: 0.5rem !important; }

.mr-2 {
  margin-right: 0.5rem !important; }

.mt-2 {
  margin-top: 0.5rem !important; }

.mr-5, .mx-5 {
  margin-right: 3rem !important; }

.text-center {
  text-align: center !important; }

.w-100 {
  width: 100% !important; }

.h-100 {
  height: 100% !important; }

.first-mt-5 {
  margin-top: 4% !important; }

.banner-shadow {
  z-index: 0;
  position: absolute;
  right: 0;
  left: 0;
  bottom: -1px;
  height: 75%;
  background: linear-gradient(to top, #0C151E, rgba(0, 0, 0, 0)); }

.cat-lists .item {
  cursor: pointer; }

.cat-lists .cat-blog.slide-image img {
  border-radius: 50% !important;
  width: 100px;
  height: 100px; }

.cat-page .blog-date, .cat-page .blog-view {
  font-size: 11px;
  color: #868686;
  display: flex;
  align-items: center; }

.cat-page .lists-body .slide-one:hover .blog-img {
  transition: all .3s ease;
  transform: scale(1.5); }

.cat-page .lists-body .slide-one .blog-img {
  transition: all .3s ease;
  width: 100% !important;
  height: 250px !important; }

.border-bottom {
  border-bottom: 2px solid #fff; }

.actor-wrapper {
  width: 150px !important; }
  .actor-wrapper .actor-image img {
    border-radius: 50%;
    width: 150px !important; }
    @media (max-width: 768px) {
      .actor-wrapper .actor-image img {
        width: 100% !important; } }

.actor-page .ab {
  margin: 0 50px; }
  .actor-page .ab .title {
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    z-index: 99;
    margin-bottom: 0;
    padding-bottom: 10px;
    text-align: right; }
  .actor-page .ab .ab-box {
    border-radius: 47px; }
    .actor-page .ab .ab-box .title {
      font-size: 18px;
      font-weight: 500; }
      @media (max-width: 768px) {
        .actor-page .ab .ab-box .title {
          font-size: 16px; } }
    @media (max-width: 490px) {
      .actor-page .ab .ab-box .ab-group {
        display: flex;
        flex-direction: column;
        align-items: center; } }
  .actor-page .ab .ab-btn {
    background-color: #323232;
    border-radius: 25px;
    padding: 20px; }
    @media (max-width: 490px) {
      .actor-page .ab .ab-btn {
        margin-top: 10px; } }
  .actor-page .ab textarea {
    border-radius: 25px;
    background-color: #fff;
    padding-right: 14px;
    padding-top: 5px;
    width: 100%; }
  .actor-page .ab .ab-list .ab-list-title {
    display: flex;
    align-items: center;
    flex-wrap: wrap; }
    .actor-page .ab .ab-list .ab-list-title img {
      border-radius: 50%;
      height: 78px;
      width: 78px; }
  .actor-page .ab .ab-list .ab-list-body {
    margin-right: 125px;
    width: 80%;
    text-align: justify;
    font-size: 18px; }
    @media (max-width: 768px) {
      .actor-page .ab .ab-list .ab-list-body {
        margin-right: 45px;
        font-size: 16px; } }
    @media (max-width: 340px) {
      .actor-page .ab .ab-list .ab-list-body {
        margin: 0;
        font-size: 16px;
        width: 100%; } }

.item-tag {
  display: inline-block;
  width: auto;
  border: 1px solid #fff;
  padding: 5px;
  border-radius: 5px;
  margin: 5px 0; }

.movie-detail .badge {
  background-color: #f08453;
  border-radius: 5px;
  color: #fff;
  padding: 0px 9px;
  font-weight: 600; }

.item-download {
  display: flex;
  width: auto;
  padding: 5px 10px;
  border-radius: 5px;
  margin: 5px 0;
  width: 50%;
  background-color: #50c550; }
  @media (max-width: 768px) {
    .item-download {
      width: 100%; } }

.sub-link {
  display: block; }

.relative {
  position: relative !important; }

.text-justify {
  text-align: justify; }

.genre-sliders-wrapper.slider-overly {
  margin-top: -7%; }
  @media (max-width: 768px) {
    .genre-sliders-wrapper.slider-overly {
      margin-top: -6%; } }

.genre-sliders-wrapper .content-title {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .genre-sliders-wrapper .content-title span {
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    z-index: 99;
    margin-bottom: 0;
    padding-bottom: 10px;
    text-align: right; }
    .genre-sliders-wrapper .content-title span:nth-child(2) {
      font-size: 16px;
      font-weight: normal; }
  .genre-sliders-wrapper .content-title h2 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
    padding-bottom: 10px;
    text-align: right; }

.genre-sliders-wrapper .slider-content .slide-one {
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
  display: inline-block;
  width: 100%; }
  .genre-sliders-wrapper .slider-content .slide-one .slide-image {
    position: relative;
    z-index: 9;
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 10px; }
    .genre-sliders-wrapper .slider-content .slide-one .slide-image:hover {
      background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)); }
      .genre-sliders-wrapper .slider-content .slide-one .slide-image:hover .info-overlay {
        opacity: 1; }
      .genre-sliders-wrapper .slider-content .slide-one .slide-image:hover img {
        opacity: 0.7; }
    .genre-sliders-wrapper .slider-content .slide-one .slide-image .info-overlay {
      width: 100%;
      bottom: 0;
      position: absolute;
      margin-bottom: 20px;
      transition: .5s ease;
      opacity: 0; }
      .genre-sliders-wrapper .slider-content .slide-one .slide-image .info-overlay .info-name {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        margin-bottom: 10px;
        text-overflow: ellipsis; }
  .genre-sliders-wrapper .slider-content .slide-one .slide-content {
    padding: 15px 0;
    position: relative;
    z-index: 2;
    direction: ltr; }
    .genre-sliders-wrapper .slider-content .slide-one .slide-content h2 {
      font-size: 14px;
      color: #fff;
      margin-bottom: 10px;
      text-align: right;
      white-space: nowrap;
      width: 100%;
      overflow: hidden;
      text-overflow: ellipsis;
      direction: rtl;
      font-weight: normal; }
    .genre-sliders-wrapper .slider-content .slide-one .slide-content p {
      font-size: 12px;
      color: #ddd;
      margin-bottom: 5px;
      text-align: right; }

.series-slider .slider-detail-active {
  position: relative; }
  .series-slider .slider-detail-active:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 50%;
    transform: translate(55%, 0);
    width: 55%;
    height: 6px;
    background-color: #fff;
    border-radius: 5px; }

.detail {
  background-repeat: no-repeat;
  background-size: contain; }
  @media (max-width: 800px) {
    .detail {
      display: none !important; } }
  @media (max-width: 1180px) and (min-width: 800px) {
    .detail {
      background-size: cover; } }
  .detail h2 {
    color: #fff;
    font-size: 35px;
    font-weight: 600; }
    @media (max-width: 1280px) and (min-width: 800px) {
      .detail h2 {
        font-size: 22px; } }
  .detail .details {
    font-size: 12px;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center; }
    .detail .details .badge {
      background-color: #f08453;
      border-radius: 5px;
      color: #080C0F;
      padding: 0px 9px;
      font-weight: 600; }
    .detail .details .like {
      display: flex;
      align-items: center; }
  .detail .description {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    width: 27%;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis; }
    @media (max-width: 1280px) {
      .detail .description {
        font-size: 14px;
        width: 65%; } }
    @media (min-width: 1280px) and (max-width: 1600px) {
      .detail .description {
        font-size: 14px;
        width: 65%; } }
  .detail .property {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    width: 40%;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    width: 65%; }
    @media (max-width: 1280px) {
      .detail .property {
        font-size: 14px; } }
  .detail .agents {
    color: #fff; }
    .detail .agents p {
      font-size: 14px; }
      @media (max-width: 1280px) {
        .detail .agents p {
          font-size: 13px; } }

.comment {
  margin: 0 50px; }
  @media (max-width: 576px) {
    .comment {
      margin: 0 15px; } }
  .comment .title {
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    z-index: 99;
    margin-bottom: 0;
    padding-bottom: 10px;
    text-align: right; }
  .comment .comment-box {
    background-color: rgba(255, 255, 255, 0.03);
    border-radius: 47px; }
    .comment .comment-box .title {
      font-size: 18px;
      font-weight: 500; }
      @media (max-width: 768px) {
        .comment .comment-box .title {
          font-size: 14px; } }
    @media (max-width: 490px) {
      .comment .comment-box .comment-group {
        display: flex;
        flex-direction: column;
        align-items: center; } }
  .comment .comment-btn {
    background-color: #323232;
    border-radius: 25px;
    padding: 20px; }
    @media (max-width: 490px) {
      .comment .comment-btn {
        margin-top: 10px;
        width: 100%; } }
  .comment textarea {
    border-radius: 25px;
    background-color: #fff;
    padding-right: 14px;
    padding-top: 5px;
    width: 100%; }
  .comment .comments-list .comments-list-title {
    display: flex;
    align-items: center;
    flex-wrap: wrap; }
    .comment .comments-list .comments-list-title img {
      border-radius: 50%;
      height: 78px;
      width: 78px; }
  .comment .comments-list .comments-list-body {
    margin-right: 125px;
    width: 80%;
    text-align: justify;
    font-size: 18px; }
    @media (max-width: 768px) {
      .comment .comments-list .comments-list-body {
        margin-right: 45px;
        font-size: 13px; } }
    @media (max-width: 340px) {
      .comment .comments-list .comments-list-body {
        margin: 0;
        font-size: 13px;
        width: 100%; } }

#pagination-container {
  margin-top: 20px;
  display: flex;
  direction: ltr;
  justify-content: center; }
  #pagination-container .paginationjs {
    font-family: 'estedad', sans-serif; }
    #pagination-container .paginationjs ul {
      display: flex;
      flex-direction: row-reverse; }
      #pagination-container .paginationjs ul li {
        border: unset;
        border-right: none;
        list-style: none;
        border-radius: 50%;
        margin-right: 10px; }
        #pagination-container .paginationjs ul li:first-child {
          margin-right: 0; }
        #pagination-container .paginationjs ul li a {
          line-height: 30px;
          min-width: 7px;
          height: 20px;
          background: transparent;
          color: #005453;
          border-radius: 50%;
          display: flex;
          font-size: 20px;
          justify-content: center;
          align-items: center;
          direction: rtl; }
      #pagination-container .paginationjs ul li.active a {
        background: transparent;
        color: white; }
      #pagination-container .paginationjs ul .paginationjs-prev,
      #pagination-container .paginationjs ul .paginationjs-prev-btn,
      #pagination-container .paginationjs ul .paginationjs-next-btn,
      #pagination-container .paginationjs ul .J-paginationjs-next,
      #pagination-container .paginationjs ul .J-paginationjs-previous,
      #pagination-container .paginationjs ul .disabled {
        opacity: 1; }
        #pagination-container .paginationjs ul .paginationjs-prev a,
        #pagination-container .paginationjs ul .paginationjs-prev-btn a,
        #pagination-container .paginationjs ul .paginationjs-next-btn a,
        #pagination-container .paginationjs ul .J-paginationjs-next a,
        #pagination-container .paginationjs ul .J-paginationjs-previous a,
        #pagination-container .paginationjs ul .disabled a {
          opacity: 1;
          background-color: transparent;
          font-size: 40px;
          color: #BFBFBF; }

.fb-theme .shaka-controls-button-panel .material-icons-round {
  color: #EEE; }

.fb-theme .shaka-controls-button-panel button:hover.material-icons-round {
  color: #FFF !important; }

.fb-theme input[type=range]::-webkit-slider-thumb {
  background: #FFF;
  cursor: pointer; }

.fb-theme input[type=range]::-moz-range-thumb {
  background: #FFF;
  cursor: pointer; }

.fb-theme input[type=range]::-ms-thumb {
  background: #FFF;
  cursor: pointer; }

.fb-theme .shaka-play-button[icon=pause],
.fb-theme .shaka-play-button[icon=play] {
  background-color: rgba(33, 33, 33, 0.3); }

.fb-theme .shaka-overflow-menu,
.fb-theme .shaka-settings-menu {
  background: #212121; }

.fb-theme .shaka-overflow-menu span + span {
  font-size: 80%;
  color: #FFF;
  padding-top: 2px; }

.fb-theme .shaka-overflow-menu button:hover,
.fb-theme .shaka-settings-menu button:hover {
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer; }

.fb-theme .shaka-overflow-menu button:hover label,
.fb-theme .shaka-settings-menu button:hover label {
  cursor: pointer; }

.fb-theme .shaka-overflow-menu button:focus,
.fb-theme .shaka-settings-menu button:focus {
  background: rgba(0, 0, 0, 0.3);
  border: none;
  outline: none; }

.fb-theme .shaka-overflow-menu button,
.fb-theme .shaka-settings-menu button {
  color: #FFF; }

.fb-theme .shaka-captions-off {
  color: #BFBFBF; }

.fb-theme .shaka-controls-button-panel > button {
  margin: 0;
  padding: 0;
  background-color: rgba(33, 33, 33, 0.3);
  width: 40px;
  height: 40px; }

.fb-theme .shaka-controls-button-panel > button.shaka-current-time {
  position: relative;
  left: 10px;
  z-index: 1000;
  color: #FFF;
  background-color: transparent;
  height: auto !important;
  width: auto !important;
  font-size: 15px; }

.fb-theme .shaka-bottom-controls {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 94%;
  padding-bottom: 0;
  margin-bottom: 3%; }

.fb-theme .shaka-bottom-controls .shaka-controls-button-panel {
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 40px; }

.fb-theme .shaka-bottom-controls .shaka-seek-bar-container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 230px 0 40px;
  height: 5px;
  border-radius: 3px; }

.fb-theme .shaka-bottom-controls .shaka-mute-button {
  z-index: 1000;
  position: relative;
  width: 50px; }

.fb-theme .shaka-bottom-controls .shaka-seek-bar {
  cursor: pointer;
  height: 40px;
  opacity: 0; }

.fb-theme .shaka-bottom-controls .shaka-small-play-button {
  -webkit-border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px; }

.fb-theme .shaka-bottom-controls .shaka-overflow-menu-button {
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px; }

.fb-theme .shaka-bottom-controls .shaka-controls-button-panel .shaka-volume-bar-container {
  z-index: 10;
  left: 0;
  opacity: 0;
  width: 0px;
  -webkit-transition: width 0.2s cubic-bezier(0.4, 0, 1, 1);
  transition: width 0.2s cubic-bezier(0.4, 0, 1, 1);
  position: relative;
  height: 5px;
  padding: 0;
  margin: 0;
  border-radius: 0;
  will-change: width; }

.fb-theme .shaka-bottom-controls .shaka-controls-button-panel .shaka-volume-bar-container:hover,
.fb-theme .shaka-bottom-controls .shaka-controls-button-panel .shaka-volume-bar-container:focus {
  display: block;
  width: 50px;
  opacity: 1;
  padding: 0; }

.fb-theme .shaka-bottom-controls .shaka-controls-button-panel .shaka-volume-bar-container:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 2px;
  left: -6px;
  top: 50%;
  margin-top: -1px;
  background-color: rgba(255, 255, 255, 0.2); }

.fb-theme .shaka-bottom-controls .shaka-controls-button-panel .shaka-volume-bar-container input[type=range] {
  -webkit-appearance: none;
  background: transparent;
  margin-top: 0;
  border-radius: 0 !important;
  cursor: pointer; }

.fb-theme .shaka-bottom-controls .shaka-controls-button-panel .shaka-volume-bar-container input[type=range]:focus {
  outline: none; }

.fb-theme .shaka-bottom-controls .shaka-mute-button:hover + div {
  opacity: 1;
  width: 50px;
  padding: 0; }

.fb-theme .shaka-mute-button {
  background: url("../img/movie/volume-up.svg");
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center;
  display: inline-block;
  vertical-align: middle;
  width: 35px;
  font-size: 0 !important; }

.fb-theme .shaka-fullscreen-button {
  background: url("../img/movie/full-screen.svg");
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center;
  display: inline-block;
  vertical-align: middle;
  width: 35px;
  font-size: 0 !important; }

.fb-theme .shaka-overflow-menu-button {
  background: url("../img/movie/Filter.svg");
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center;
  display: inline-block;
  vertical-align: middle;
  width: 35px;
  font-size: 0 !important; }

.fb-theme .shaka-seek-bar-container {
  top: -18px; }

@media (max-width: 430px) {
  .header-container-content {
    padding: 10px 12px 17px 7px !important; } }

@media (max-width: 850px) and (min-width: 768px) {
  header .header-container-content .header-left-menu .nav-items-container li a {
    margin: 0px 6px; }
  header .header-container-content .header-left-menu .site-brand img {
    width: 100px; } }

@media (max-width: 900px) {
  header .header-container-content .header-left-menu .nav-items-container li a {
    margin: 0px 8px; } }

@media (max-width: 768px) and (min-width: 430px) {
  .header-container-content {
    padding: 10px 28px !important; } }

.margin-5 {
  margin-top: 38px; }

header {
  position: fixed;
  top: 0;
  right: 0;
  background: linear-gradient(rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0.1) 80%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0.1) 80%, rgba(0, 0, 0, 0) 100%);
  width: 100%;
  min-height: 60px;
  z-index: 999; }
  header .row > * {
    width: auto; }
  header.white-header {
    background: #fff; }
    header.white-header .site-brand {
      color: #000 !important; }
    header.white-header .header-container-content {
      padding: 18px 55px; }
  header .header-container-content {
    padding: 5px 55px; }
    header .header-container-content .header-left-menu {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 0; }
      header .header-container-content .header-left-menu .nav-items-container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin-right: 0; }
        header .header-container-content .header-left-menu .nav-items-container li a {
          margin: 0 14px;
          color: #fff;
          font-size: 14px;
          font-weight: 500; }
          header .header-container-content .header-left-menu .nav-items-container li a.active-link {
            color: #fff; }
          header .header-container-content .header-left-menu .nav-items-container li a.passive-link {
            color: #868686; }
      header .header-container-content .header-left-menu .site-brand {
        margin-right: 20px;
        color: #fff;
        font-weight: 700;
        font-size: 15px; }
        header .header-container-content .header-left-menu .site-brand img {
          height: 42px; }
    header .header-container-content .user-name {
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      header .header-container-content .user-name span.user {
        border: 1px solid #fff;
        border-radius: 20px;
        padding: 7px 15px;
        font-size: 13px;
        color: #fff; }

header.sticky {
  background-color: rgba(14, 15, 20, 0.8);
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px); }

#menuToggle {
  display: block;
  z-index: 99;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  #menuToggle a {
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease; }
    #menuToggle a:hover {
      color: #d2284c; }
  #menuToggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: 15px;
    right: 3px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    -webkit-touch-callout: none; }
    #menuToggle input:checked ~ span {
      opacity: 1;
      -webkit-transform: rotate(45deg) translate(-2px, -1px);
      transform: rotate(45deg) translate(-2px, -1px);
      background: #d2284c; }
      #menuToggle input:checked ~ span:nth-last-child(3) {
        opacity: 0;
        -webkit-transform: rotate(0deg) scale(0.2, 0.2);
        transform: rotate(0deg) scale(0.2, 0.2); }
      #menuToggle input:checked ~ span:nth-last-child(2) {
        -webkit-transform: rotate(-45deg) translate(0, -1px);
        transform: rotate(-45deg) translate(0, -1px); }
    #menuToggle input:checked ~ ul {
      -webkit-transform: none;
      transform: none; }
  #menuToggle span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #ffffff;
    border-radius: 3px;
    z-index: 1;
    -webkit-transform-origin: 4px 0px;
    transform-origin: 4px 0px;
    -webkit-transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); }
    #menuToggle span:first-child {
      -webkit-transform-origin: 0% 0%;
      transform-origin: 0% 0%; }
    #menuToggle span:nth-last-child(2) {
      -webkit-transform-origin: 0% 100%;
      transform-origin: 0% 100%; }

#menu {
  z-index: -99;
  position: absolute;
  text-align: center;
  width: 100%;
  padding: 50px;
  margin-top: 0;
  top: 0;
  right: 0;
  background: #0e0f14;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  -webkit-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  -webkit-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); }
  #menu li {
    padding: 10px 0;
    font-size: 19px; }
    @media (max-width: 430px) {
      #menu li {
        font-size: 15px; } }

.dropdown {
  position: relative; }
  .dropdown-label {
    width: auto;
    text-align: left;
    padding: 0;
    display: flex;
    background-color: transparent;
    text-transform: capitalize;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
    align-items: center;
    transition: all 200ms linear; }
    .header.sticky .dropdown-label {
      background-color: transparent; }
  .dropdown-list:not(.msg-box) {
    width: 17rem;
    max-width: 35rem;
    height: auto;
    max-height: 0;
    display: block;
    position: absolute;
    left: 0;
    top: 3.4rem;
    padding: 15px;
    margin: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 2002;
    list-style: none;
    color: #fff !important;
    background-color: #142332;
    border-radius: 5px;
    transition: all 200ms linear; }
    .dropdown-list:not(.msg-box):after {
      content: "";
      position: absolute;
      width: 0px;
      height: 0px;
      border-bottom: 15px solid #142332;
      border-right: 15px solid transparent;
      border-top: 15px solid transparent;
      border-left: 15px solid transparent;
      top: -25px;
      left: 10px; }
    .dropdown-list:not(.msg-box) li {
      display: block;
      width: auto;
      height: auto;
      white-space: nowrap;
      font-size: 14px; }
      .dropdown-list:not(.msg-box) li a, .dropdown-list:not(.msg-box) li span {
        display: flex;
        padding: .8rem 1rem;
        text-align: right;
        cursor: pointer;
        color: #fff;
        font-size: 13px; }
        @media (max-width: 576px) {
          .dropdown-list:not(.msg-box) li a, .dropdown-list:not(.msg-box) li span {
            font-size: 12px; } }
        .dropdown-list:not(.msg-box) li a:after, .dropdown-list:not(.msg-box) li span:after {
          content: url("../img/common/Expand_left.svg");
          display: block;
          position: absolute;
          left: 10px; }
      .dropdown-list:not(.msg-box) li span i {
        padding: 0px 3px;
        vertical-align: sub; }
    header.sticky .dropdown-list:not(.msg-box) {
      background-color: rgba(14, 15, 20, 0.8) !important; }
  .dropdown-list.msg-box {
    width: 25rem;
    max-width: 25rem;
    height: auto;
    max-height: 0;
    display: block;
    position: absolute;
    left: 0;
    top: 3.4rem;
    padding: 35px 20px;
    margin: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 2002;
    list-style: none;
    color: #fff !important;
    background-color: #142332;
    transition: all 200ms linear; }
    .dropdown-list.msg-box::-webkit-scrollbar {
      width: 5px; }
    .dropdown-list.msg-box::-webkit-scrollbar-track {
      width: 2.5px;
      border-radius: 1000px;
      background: #c8ceda; }
    .dropdown-list.msg-box::-webkit-scrollbar-thumb {
      width: 5px;
      border-radius: 1000px;
      background-color: #7D91B3; }
    .dropdown-list.msg-box li {
      display: block;
      width: auto;
      height: auto;
      white-space: nowrap;
      font-size: 14px; }
      .dropdown-list.msg-box li a, .dropdown-list.msg-box li span {
        display: block;
        padding: .8rem 2rem;
        text-align: right;
        cursor: pointer;
        color: #fff; }
      .dropdown-list.msg-box li span i {
        padding: 0px 3px;
        vertical-align: sub; }
      .dropdown-list.msg-box li:after {
        content: "";
        position: absolute;
        width: 0px;
        height: 0px;
        border-bottom: 15px solid #142332;
        border-right: 15px solid transparent;
        border-top: 15px solid transparent;
        border-left: 15px solid transparent;
        top: -25px;
        left: 10px; }
      .dropdown-list.msg-box li .item {
        border-bottom: 1px solid #787878; }
        .dropdown-list.msg-box li .item .text-box {
          display: flex;
          flex-direction: column;
          width: 100%; }
          .dropdown-list.msg-box li .item .text-box span {
            padding: 0 10px;
            font-weight: 600; }
          .dropdown-list.msg-box li .item .text-box .text-msg span {
            padding-right: 10px;
            font-size: 12px;
            color: #7d787d;
            font-weight: normal; }
          .dropdown-list.msg-box li .item .text-box .text-msg .time {
            font-size: 12px;
            color: #7d787d;
            direction: ltr; }
    header.sticky .dropdown-list.msg-box {
      background-color: rgba(14, 15, 20, 0.8) !important; }
  .dropdown:focus {
    outline: 0;
    pointer-events: none; }
  .dropdown:focus .dropdown-label {
    background-color: transparent; }
  header.sticky .dropdown:focus .dropdown-label {
    background-color: transparent; }
  .dropdown:focus .dropdown-list {
    opacity: 1;
    visibility: visible;
    max-height: 20rem;
    pointer-events: auto; }
  .dropdown:focus .dropdown-list.msg-box {
    opacity: 1;
    visibility: visible;
    max-height: 25rem;
    pointer-events: auto;
    overflow-y: auto; }

.footer-wrapper {
  background-color: #142332;
  color: #fff;
  border-radius: 121px 121px 0 0; }
  .footer-wrapper .row > * {
    width: auto; }
  @media (max-width: 768px) {
    .footer-wrapper {
      border-radius: 65px 65px 0 0; } }
  .footer-wrapper .footer-container {
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 14px; }
    @media (min-width: 992px) {
      .footer-wrapper .footer-container {
        max-width: 700px; } }
    @media (min-width: 576px) and (max-width: 992px) {
      .footer-wrapper .footer-container {
        max-width: 400px; } }
    @media (max-width: 575px) {
      .footer-wrapper .footer-container {
        padding: 60px 0 0;
        text-align: center; } }
    @media (max-width: 575px) {
      .footer-wrapper .footer-container.social-section {
        display: flex;
        padding: 0; } }
    @media (max-width: 575px) {
      .footer-wrapper .footer-container.social-section a {
        padding: 0 10px; } }
    .footer-wrapper .footer-container .footer-links {
      margin-bottom: 40px;
      vertical-align: top; }
      .footer-wrapper .footer-container .footer-links .footer-items {
        margin: 0;
        display: inline-block;
        padding: 0; }
        .footer-wrapper .footer-container .footer-links .footer-items .footer-item {
          width: 40%;
          display: inline-block;
          padding: 0;
          font-size: 14px;
          box-sizing: border-box;
          list-style: none;
          margin-left: 0;
          margin-bottom: 27px;
          vertical-align: top; }
          @media (max-width: 312px) {
            .footer-wrapper .footer-container .footer-links .footer-items .footer-item {
              width: 100%; } }
          .footer-wrapper .footer-container .footer-links .footer-items .footer-item .footer-link {
            color: inherit;
            cursor: pointer;
            padding: 0 10px; }
            .footer-wrapper .footer-container .footer-links .footer-items .footer-item .footer-link:hover {
              font-weight: bold; }
    .footer-wrapper .footer-container .social-icons {
      padding: 20px 0;
      transform: rotate(360deg); }
      .footer-wrapper .footer-container .social-icons:hover {
        transform: rotate(353deg); }
  .footer-wrapper .font-sm {
    font-size: 12px; }

.site-banner {
  height: 100%; }
  .site-banner .item {
    height: 100%;
    width: 100%; }
  .site-banner .banner-content {
    border-radius: 1px;
    overflow: hidden;
    float: left;
    width: 100%;
    position: relative;
    height: 100%;
    display: flex;
    flex-wrap: wrap; }
    .site-banner .banner-content .slider-wrap {
      position: relative;
      height: 100%;
      width: 100%;
      background-size: cover;
      box-shadow: -1px 2px 10px 1px rgba(0, 0, 0, 0.34);
      padding: 0 50px;
      box-shadow: 3px 5px 4px red; }
      .site-banner .banner-content .slider-wrap .imdb {
        display: flex;
        align-items: center;
        justify-content: flex-end; }
        .site-banner .banner-content .slider-wrap .imdb img.imdb {
          width: 84px !important;
          height: 60px;
          display: inline-block; }
          @media (max-width: 576px) {
            .site-banner .banner-content .slider-wrap .imdb img.imdb {
              width: 55px !important; } }
        .site-banner .banner-content .slider-wrap .imdb .genre {
          color: #fff;
          font-size: 12px; }
        .site-banner .banner-content .slider-wrap .imdb .dot {
          font-family: 'BalooThambi';
          color: rgba(255, 255, 255, 0.6); }
      .site-banner .banner-content .slider-wrap h2 {
        font-size: 26px;
        text-transform: uppercase;
        color: #fff;
        font-weight: 700;
        line-height: 32px;
        margin-top: 45px;
        text-align: right; }
      .site-banner .banner-content .slider-wrap .tags {
        display: flex;
        justify-content: flex-end;
        margin-top: 5px;
        color: #ddd; }
        .site-banner .banner-content .slider-wrap .tags span {
          margin-left: 10px;
          font-size: 20px;
          text-align: right; }
      .site-banner .banner-content .slider-wrap .description {
        margin-top: 20px;
        color: #ddd;
        text-align: right;
        margin-bottom: 90px; }
      .site-banner .banner-content .slider-wrap img.play {
        height: 55px;
        width: 55px;
        margin: 200px auto; }
      .site-banner .banner-content .slider-wrap .banner-description {
        position: absolute;
        right: 7%;
        bottom: 245px;
        z-index: 99999; }
        @media (max-width: 315px) {
          .site-banner .banner-content .slider-wrap .banner-description {
            right: 12%;
            bottom: 80px; } }
        @media (max-width: 768px) and (min-width: 315px) {
          .site-banner .banner-content .slider-wrap .banner-description {
            bottom: 95px;
            right: 12%; } }
        .site-banner .banner-content .slider-wrap .banner-description.artists-page-describtion {
          right: 10%;
          bottom: 20%; }
  .site-banner .owl-prev {
    position: absolute;
    top: 50%;
    left: 40px; }
    @media (max-width: 1260px) and (min-width: 992px) {
      .site-banner .owl-prev {
        left: 10px; } }
    @media (max-width: 992px) {
      .site-banner .owl-prev {
        left: 0; }
        .site-banner .owl-prev img {
          width: 33px; } }
  .site-banner .owl-next {
    position: absolute;
    top: 50%;
    right: 40px; }
    @media (max-width: 1260px) and (min-width: 992px) {
      .site-banner .owl-next {
        right: 10px; } }
    @media (max-width: 992px) {
      .site-banner .owl-next {
        right: 0; }
        .site-banner .owl-next img {
          width: 33px; } }
  .site-banner .owl-theme .owl-dots {
    position: absolute;
    right: 50%;
    bottom: 8%;
    transform: translate(50%, 0); }
    @media (max-width: 768px) {
      .site-banner .owl-theme .owl-dots {
        bottom: 4%; } }
  .site-banner .banner-container-content {
    position: relative; }

.question-modal {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 999999;
  inset: 0;
  color: #fff; }
  .question-modal .btn-quiz-option {
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
    width: 100%;
    padding: 15px 0;
    cursor: pointer; }
    .question-modal .btn-quiz-option:hover {
      background-color: #333333; }
    .question-modal .btn-quiz-option:disabled:not(.wrong):not(.correct) {
      background: linear-gradient(315deg, #2d3436 0%, #000000 74%); }
  .question-modal .cards {
    box-shadow: 0px -1px 8px #e5e5e5;
    background-color: rgba(255, 255, 255, 0.1); }
  .question-modal .responsive {
    width: 100%;
    max-width: 450px;
    height: auto; }
  .question-modal .img-fluid {
    width: 100%;
    height: auto;
    max-width: 90px; }
  .question-modal .container-1 {
    position: relative;
    text-align: center;
    color: white;
    width: 100%;
    max-width: 450px;
    height: auto; }
  .question-modal .modal-close {
    position: absolute;
    top: 8px;
    right: 16px;
    cursor: pointer; }
  .question-modal .modal-share-btn {
    position: absolute;
    bottom: 8px;
    right: 50%;
    transform: translate(0, -50%);
    cursor: pointer; }
  .question-modal .quiz-video {
    width: 100%;
    height: auto; }
  .question-modal .questions-wrapper {
    padding: 10px; }

.blur {
  filter: blur(2px); }

.cursor-pointer {
  cursor: pointer; }

#questionModal, #itemDetail, #filmModal {
  display: none; }

.movie-page .shaka-overflow-menu {
  direction: rtl !important;
  font-family: "estedad" !important; }
  .movie-page .shaka-overflow-menu span {
    text-align: right !important;
    font-family: "estedad" !important; }

.movie-page .shaka-back-to-overflow-button span {
  font-family: "estedad" !important; }

.movie-page .shaka-player video {
  width: 100%;
  height: auto;
  box-shadow: -1px 2px 10px 1px rgba(0, 0, 0, 0.34); }

.movie-page .banner-description {
  bottom: 75px !important;
  right: 3% !important; }
  @media (max-width: 576px) {
    .movie-page .banner-description {
      bottom: 0;
      top: 90px; } }
  @media (max-width: 1330px) and (min-width: 576px) {
    .movie-page .banner-description {
      top: 190px;
      bottom: 0; } }
  .movie-page .banner-description h2 {
    font-size: 40px !important;
    font-weight: 600 !important; }
  .movie-page .banner-description .tags span {
    font-size: 40px !important;
    font-weight: 400; }

.movie-page .details {
  font-size: 12px;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row-reverse; }
  .movie-page .details .badge {
    background-color: #f08453;
    border-radius: 5px;
    color: #080C0F;
    padding: 0px 9px;
    font-weight: 600; }
  .movie-page .details .like {
    display: flex;
    align-items: center; }

.movie-page .summary {
  font-size: 16px;
  color: #fff;
  width: 465px;
  direction: rtl; }
  @media (max-width: 576px) {
    .movie-page .summary {
      width: 100%;
      display: flex;
      flex-wrap: wrap; } }

.movie-page .agents {
  color: #fff; }
  .movie-page .agents p {
    text-align: right; }

.movie-page .movie-shots {
  display: flex;
  position: absolute;
  bottom: 4%;
  background-color: rgba(255, 255, 255, 0.07);
  border-radius: 25px;
  padding: 18px 110px 18px 35px; }
  @media (max-width: 1330px) {
    .movie-page .movie-shots {
      position: relative;
      margin-top: -10px; } }
  @media (max-width: 768px) {
    .movie-page .movie-shots {
      position: relative;
      margin-top: 170px; } }
  @media (max-width: 576px) {
    .movie-page .movie-shots {
      position: relative;
      margin-top: 70px;
      padding: 18px 10px 18px 35px; } }
  @media (max-width: 430px) {
    .movie-page .movie-shots {
      position: relative;
      margin-top: 150px; } }
  .movie-page .movie-shots .shots-wrapper {
    display: flex;
    overflow: auto; }
    .movie-page .movie-shots .shots-wrapper::-webkit-scrollbar {
      width: 3px; }
    .movie-page .movie-shots .shots-wrapper::-webkit-scrollbar-track {
      width: 2.5px;
      border-radius: 1000px;
      background: #c8ceda; }
    .movie-page .movie-shots .shots-wrapper::-webkit-scrollbar-thumb {
      width: 3px;
      border-radius: 1000px;
      background-color: #7D91B3; }
    .movie-page .movie-shots .shots-wrapper img {
      padding: 0 30px;
      width: 200px;
      height: 150px;
      border-radius: 10px; }

.movie-page .movie-detail {
  color: #fff; }
  .movie-page .movie-detail .title {
    font-size: 28px;
    font-weight: 600; }
  .movie-page .movie-detail .text {
    font-size: 18px;
    color: #ddd;
    text-align: justify;
    width: 53%;
    text-overflow: ellipsis;
    overflow: hidden; }
    @media (max-width: 1280px) {
      .movie-page .movie-detail .text {
        width: 95%; } }

.video-js {
  height: 90vh !important; }

.movie-page .owl-next, .movie-page .owl-prev {
  top: 47%; }
  @media (max-width: 768px) {
    .movie-page .owl-next, .movie-page .owl-prev {
      top: 24%; } }

.t-seasons-0 {
  color: white;
  display: inline-block;
  margin-bottom: 36px; }

.t-season-1 {
  color: white;
  width: 76px;
  border: 1px solid white;
  padding: 9px 0px;
  text-align: center;
  border-radius: 5px;
  background-color: transparent; }

.t-seasonInfo-2 {
  color: white;
  width: fit-content;
  display: inline-block;
  padding: 6px 16px;
  font-size: 14px;
  background: #222327;
  border-radius: 5px;
  margin-bottom: 36px; }

.t-seasonLength-3 {
  display: inline-block; }

.t-seprator-4 {
  color: #aaaaaa;
  margin: 0px 12px; }

.s-1 {
  vertical-align: top; }

.t-root-5 {
  color: white;
  user-select: text;
  margin-bottom: 60px; }

.t-time-6 {
  color: #f2f2f2;
  right: 10px;
  bottom: 10px;
  opacity: 1;
  padding: 4px;
  position: absolute;
  font-size: 12px;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity 0.5s ease-in 0s;
  border-radius: 3px; }

.t-imageWrapper-7 {
  cursor: pointer;
  position: relative;
  margin-bottom: 8px; }
  .t-imageWrapper-7:hover .t-gradient-10 {
    opacity: 1; }
  .t-imageWrapper-7:hover .t-play-11 {
    opacity: 0.85; }

.t-image-8 {
  width: 100%;
  position: absolute;
  border-radius: 4px; }

.t-placeholder-9 {
  background: #37383e;
  padding-bottom: 65%; }

.t-gradient-10 {
  inset: 0px;
  opacity: 0;
  position: absolute;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  padding-bottom: 65%; }

.t-play-11 {
  left: 16px;
  bottom: 8px;
  opacity: 0;
  position: absolute;
  transition: all 0.5s ease 0s; }

.t-playIcon-12 {
  width: 28px;
  height: 28px;
  fill: #fff; }

.t-s-title {
  font-size: 14px; }

.t-s-description-13 {
  font-size: 12px; }

.same-page {
  margin-top: 70px; }
  .same-page .slider-overly {
    padding: 0 55px; }
  .same-page .slider-content .slide-one {
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    width: 100%; }
  .same-page .slider-content .slide-one .slide-image {
    position: relative;
    z-index: 9;
    width: 100%;
    height: auto;
    overflow: hidden; }
  .same-page .slider-content .slide-one .slide-image img:nth-child(1) {
    height: 100%;
    border-radius: 10px;
    vertical-align: bottom;
    z-index: -1;
    max-height: auto;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top center;
    object-position: top center; }
  .same-page .slide-content {
    z-index: 99;
    text-align: right; }
    .same-page .slide-content h2 {
      font-weight: 400;
      font-size: 13px; }
  @media (min-width: 992px) {
    .same-page .col-md-1-5 {
      width: 20%; }
    .same-page .col-md-2-5 {
      width: 40%; }
    .same-page .col-md-3-5 {
      width: 60%; }
    .same-page .col-md-4-5 {
      width: 80%; }
    .same-page .col-md-5-5 {
      width: 100%; } }
  @media (min-width: 1200px) {
    .same-page .col-lg-1-5 {
      width: 20%; }
    .same-page .col-lg-2-5 {
      width: 40%; }
    .same-page .col-lg-3-5 {
      width: 60%; }
    .same-page .col-lg-4-5 {
      width: 80%; }
    .same-page .col-lg-5-5 {
      width: 100%; } }

.auth-page {
  background: url("../img/auth/auth-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  padding-bottom: 0 !important; }
  .auth-page .brand {
    font-size: 1.17em;
    font-weight: bold;
    color: #ddd; }
  .auth-page .auth-card {
    padding: 16px 30px;
    border-radius: 15px;
    background: linear-gradient(143.94deg, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.25) 0%, rgba(218, 235, 255, 0.1625) 46.88%, rgba(255, 255, 255, 0.25) 100%); }
    .auth-page .auth-card .title {
      display: flex;
      align-items: center;
      flex-wrap: wrap;
      justify-content: space-between; }
      .auth-page .auth-card .title p {
        font-weight: 600;
        color: #fff; }
    .auth-page .auth-card .auth-group .auth-control {
      outline: 0;
      border: 0;
      background-color: rgba(255, 255, 255, 0.7);
      width: 100%;
      line-height: 55px;
      padding: 0px 20px;
      border-radius: 10px; }
    .auth-page .auth-card .auth-group label.error {
      color: #f56; }
    .auth-page .auth-card .auth-group-addon {
      position: relative; }
      .auth-page .auth-card .auth-group-addon .input-group {
        position: absolute;
        top: 16px;
        left: 25px;
        border-right: 2px solid #838383;
        color: #838383;
        padding-right: 9px; }
      .auth-page .auth-card .auth-group-addon .auth-control-addon {
        outline: 0;
        border: 0;
        background-color: rgba(255, 255, 255, 0.7);
        width: 100%;
        line-height: 55px;
        padding-left: 55px;
        border-radius: 10px;
        color: #838383; }
    .auth-page .auth-card .auth-btn {
      padding: 18px 20px;
      font-weight: 600;
      cursor: pointer; }
    .auth-page .auth-card .error-feedback {
      color: #f65; }
  .auth-page .register-card {
    padding: 80px 30px; }
    .auth-page .register-card .g-auth {
      border-radius: 96px;
      background: rgba(255, 255, 255, 0.7);
      padding: 10px; }

.special-margin {
  margin: 120px 0; }
  @media screen and (max-width: 576px) {
    .special-margin {
      margin: 60px 0; } }

.input-rtl {
  direction: rtl; }

.input-rtl:focus {
  text-align: left;
  direction: ltr; }

.category-page {
  margin-top: 70px; }
  .category-page .slide-content {
    position: absolute;
    bottom: 7px;
    transform: translate(50%, 10px);
    right: 50%; }
    .category-page .slide-content h2 {
      font-size: 15px;
      font-weight: 600; }
  .category-page .slide-image img {
    width: 100% !important; }

/*--------------------------------------------------------------
# Remodal CSS
--------------------------------------------------------------*/
